// app.js
const { ImageManager } = require('./utils/imageManager');

App({
  onLaunch() {
    // 初始化图片管理器
    this.globalData = {
      imageManager: new ImageManager()
    };
  },
  
  globalData: {
    imageManager: null
  }
})
